Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 10:58:15 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">
<div dir="ltr"></div>
<div dir="ltr">
<div class="p1" style="margin: 0px; font-stretch: normal; line-height: normal; -webkit-text-size-adjust: auto">
<span class="s1">Hi,</span>
</div>
<div class="p2" style="margin: 0px; font-stretch: normal; line-height: normal; min-height: 24.5px; -webkit-text-size-adjust: auto">
<span class="s1"></span><br>
</div>
<div class="p1" style="margin: 0px; font-stretch: normal; line-height: normal; -webkit-text-size-adjust: auto">
<span class="s1">As mentioned the order </span>9403591989 delivered was incomplete! The Printed 3-Piece Nightwear Set arrived as only one piece, only the dress arrived (the shirt and shorts did not arrive).</div>
<div class="p1" style="margin: 0px; font-stretch: normal; line-height: normal; -webkit-text-size-adjust: auto">
<span class="s1">I called the call center and I requested a refund. The courier already came and picked up the dress. I did NOT refuse to return it. I called the call center again after the pick up,
</span>ticket number 5394546. </div>
<div class="p2" style="margin: 0px; font-stretch: normal; line-height: normal; min-height: 24.5px; -webkit-text-size-adjust: auto">
<span class="s1"></span><br>
</div>
<div class="p1" style="margin: 0px; font-stretch: normal; line-height: normal; -webkit-text-size-adjust: auto">
<span class="s1">I am now expecting a full refund for this item, as soon as possible! </span>
</div>
<div class="p1" style="margin: 0px; font-stretch: normal; line-height: normal; -webkit-text-size-adjust: auto">
<span class="s1"><br>
</span>
</div>
<div class="p1" style="margin: 0px; font-stretch: normal; line-height: normal; -webkit-text-size-adjust: auto">
<span class="s1">Nour</span>
</div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Dec 5, 2022, at 2:22 PM, Splash &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5389260</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5389260<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nour ,<br>
<br>
</div>
<div dir="ltr">
<div>
<span dir="ltr" rel="tempredactor" style="box-sizing: border-box; word-break: break-word">​</span><br>
</div>
<div>
<span rel="tempredactor" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; font-size: 14px"> </span><span rel="tempredactor" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; font-size: 14px" dir="ltr">Thank
 you for reaching out us.</span>
</div>
<div><span rel="tempredactor" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; font-size: 14px"> </span></div>
<div><span rel="tempredactor" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; font-family: -apple-system, system-ui, " dir="ltr"> We
 are truly sorry to hear that you have received an incomplete item than the one you originally ordered from our website. We will surely help you out with this.</span></div>
<div>
<span rel="tempredactor" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; font-size: 14px" dir="ltr">​</span><br>
</div>
<div><span rel="tempredactor" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; font-size: 14px" dir="ltr"> We have created a return request for the item as we can't send the missing part,as per the courier you refused to return
 it , so please confirm if you still want to return the item.</span></div>
<div dir="ltr">​<br>
 <br>
Please feel free to contact us if you have any further questions.<br>
</div>
</div>
<div>
<br>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box">
<span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Splash </span>Support
 Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5389260